body { background:url(../img/bg.jpg) top center  #3a0000; font-family: 'PT Serif', serif; font-weight:400; }



.header-area {

    background-color: #13a7c7;

    min-height: 160px;

}

.navigation-area {

    background-image: url('../img/navigation-container.jpg');

    background-repeat: repeat-x;

}

.content-area {

    padding: 50px 0 70px 0;

}

.footer-area {

    background-color: #1f1f1f;

    color: #fff;

    min-height: 50px;

    padding: 20px 0 0 0;

}
.large-12 ul li{ list-style:none; color:#f1c990;}
.full-width {

    min-width:100%;

    position: relative;

}

h2 {

    color: #fff;

    font-weight: normal;

    margin-top: 50px;

}

h3 {

    color: #f1c990;

}

h4 {

    color: #f1c990;

}

/** Changes background color, height and margin of the border **/

.top-bar {

    background: none;

    height: 45px;

    line-height: 47px;

    margin-bottom: 0;

}

.ws {padding-left: 37px;padding-bottom: 9px;background: url(http://www.nottingham-escorts.com/wp-content/uploads/2017/07/icon.png) no-repeat 10px;}



/** Removes black background on menu bar **/

.top-bar-section ul {

    background: none;

    text-transform: uppercase;

}

/** Removes black background on menu item **/

.top-bar-section  ul li {

    background: none;

	line-height:47px; background:url(../img/nav-li-bg.png) no-repeat center right;

}



.top-bar-section  ul li:last-child {

    background: none;

}



.top-bar-section li a:not(.button) {

    background: none;

    line-height: 47px;

    padding: 0 36px 0 26px ;

	font-weight:normal;

	font-size:18px;

	color:#f1c990;

}



.top-bar-section li:first-child a { padding: 0 36px 0 33px ; }



/** Changes the active menu item from default black to a gradient **/

.top-bar-section ul li.active > a {

	 background: none;

    color: #fff;

}

/** Changes the hover state of non active menu items **/

.top-bar-section li:hover a {

    background: none;

    color: #fff;

}

/** Changes non active menu items text color to black **/

.top-bar-section ul li > a {

    color: #fff; 

	

}

/** Changes the hover state of dropdown menu items **/

.top-bar-section ul.dropdown li a:hover:not(.button) {

    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.9);

}

/** IMPORTANT fill for the ul dropdown container **/

.top-bar-section ul.dropdown {

    background: #333;

    color: #fff;

}

/** This fixes the position and the color of the dropdown arrow **/

.top-bar-section .has-dropdown > a:after {

    border-color: rgba(0, 0, 0, 1) transparent transparent;

    margin-top: 2.5px;

}



div, ul, li, ol, h1, h2, h3, h4, h5, h6, span, p, label { margin:0; padding:0; color: #f1c97e;}

a { -webkit-transition: 0.5s; -moz-transition: 0.5s; -o-transition: 0.5s; -ms-transition: 0.5s; transition: 0.5s; text-decoration:none }

a img  { border:none; }

a { color:inherit; }

.clear { clear:both }

img { margin:0; padding:0; border:0; outline:0; vertical-align:middle; }

.nun-margin { margin:0; padding:0; }

.padding-left-none { padding-left:0 }

.padding-right-none { padding-right:0 }



.call-number { font-size:32px; text-align:right; color:#fff; margin-top:40px; }

.call-number span { font-size:20px; text-align:right; color:#fff; margin-top:40px; }

.border-top-link { border-top:#9e0505 4px solid; background:#680808; -webkit-box-shadow: 1px 9px 19px 0px rgba(0, 0, 0, 0.6); -moz-box-shadow:    1px 9px 19px 0px rgba(0, 0, 0, 0.6); box-shadow: 1px 9px 19px 0px rgba(0, 0, 0, 0.6); }

.home-new-escort li { list-style:none; display:inline-block; color:#f1c990; font-size:13px; padding:10px 20px 10px 10px; background:url(../img/new-escort-li-bg.jpg) center right no-repeat;  }

.home-new-escort li:hover a { color:#fff }

.home-new-escort2 { margin-top:10px; padding-top:20px;  border-top:#9e0505 4px solid; }

.home-new-escort2 div { margin-top:-20px; margin-left:10px; color:#f1c990; font-size:14px;  }

.home-new-escort li:last-child { background:none  }

.position-relative { position:relative; }

.position-fixed  { position:fixed; left:0; right:0 }

.twitter-home { background:#801607; line-height:45px }

.location-select { background:#000; color:#fff; width:233px; height:30px; outline:none; border:none; margin-left:20px; margin-top:20px}

.home-heading { color:#fbcc94; font-size:21px;}
.home-heading h1{font-size:24px;}
.home-cont { color:#fff; font-size:14px; line-height:20px; }
.home-cont h2{ font-size:22px;}
.home-cont h3{ font-size:20px;}
.home-cont h2{ font-size:18px;}
.home-cont ol li{text-align:justify; float:left; margin-left:20px;}
.home-cont strong { text-decoration:underline; color:#fbcc94}

.home-cont span { font-size:11px; line-height:15px }

.home-small-bg { background:url(../img/banner-1.png) no-repeat; margin-bottom:20px; padding:14px 19px 18px 18px; margin-left:auto; margin-right:auto }

.home-small-bg p { font-size:17px; color:#fff; text-align:center; padding-top:10px; height:65px; width:223px;}

p.models-name { height:auto}

p.models-name span { font-size:13px}



.home-side-image { width:223px; height:228px; overflow:hidden; position: relative; cursor:pointer; }



.home-side-image img  {

	width:100%;
    height: 261px;
	position: absolute;

	left: 0;

	-webkit-transition: all 300ms ease-out;

	-moz-transition: all 300ms ease-out;

	-o-transition: all 300ms ease-out;

	-ms-transition: all 300ms ease-out;	

	transition: all 300ms ease-out;

}



/** Scale Caption :hover Behaviour **/

.home-side-image:hover #image-6 {

	-moz-transform: scale(1.4);

	-o-transform: scale(1.4);

	-webkit-transform: scale(1.4);

	transform: scale(1.4);

	opacity:0.5

}





.bottom-links { text-align:center; }

.bottom-links li { font-size:13px; color:#f1c990; display:inline; list-style:circle; text-align:center; padding:0 15px 0 5px; background:url(../img/new-escort-li-bg.jpg) no-repeat right center}

.bottom-links li:last-child { background:none}

.bottom-links li:hover a { color:#fff; }

.bottom-txt { font-size:13px; color:#f1c990; line-height:20px}





.my-sticky-element { color:#eae2f2; }

.my-sticky-element.stuck { position:fixed; top:0; left:0; right:0; background:#3a0000; z-index:99999; max-width:1158px; margin:0 auto }

table tr:nth-of-type(even) { background:none; }

table.escort-short-detail tr { color:#fff;  }

table.escort-short-detail tr td { border-bottom:#9e0505 thin solid; color:#fff; text-align:center; font-size:15px; }

table.escort-short-detail { width:95%; margin:0 2.5%; background:rgba(0,0,0,0.5) }



.header-bg { background:url(../img/header-bg.jpg) no-repeat top center; }











.contact-bg { background:rgba(0,0,0,0.3); border:#ff0707 thin solid; margin-top:20px; padding:15px 0; border-radius:7px }

.contact-heading { font-size:13px; margin-bottom:15px; line-height:22px; }

.red-color { color:#c5157a;}

.form-left { width:40%; float:left; font-size:13px;}

input.submit-style { background:#9e0505 ; color:#fff; padding:5px; height:30px; width:100px; text-align:center; text-transform:uppercase; font-size:16px; outline:none; border:none; cursor:pointer; -webkit-transition: 0.5s; -moz-transition: 0.5s; -o-transition: 0.5s; -ms-transition: 0.5s; transition: 0.5s; margin-bottom:10px;  }

input.submit-style:hover { background:#000; }

.yellow { color:#ff0707 }

.white-color { color:#fff }

.form-left { width:40%; float:left; font-size:13px;}

input.input-style { background:#000; border:#ff0707  thin solid; color:#fff; font-size:12px; height:27px; }

textarea.input-style { background:#000; border:#ff0707  thin solid; color:#fff; font-size:12px; height:100px; }

textarea:focus.input-style { background:#000; border:#ff0707  thin solid; color:#fff; font-size:12px; }

select.input-style { background:#000; border:#9e0505  thin solid; color:#fff; font-size:12px; height:27px; }

select:focus.input-style { background:#000; border:#ff0707 thin solid; }

input:focus.input-style { background:#000; border:#ff0707 thin solid; }





.wlm-image-border-3 { border:#fff thin solid; padding:4px; display:block;  margin:0 auto } 

.wlm-image-border-3 img { width:100% } 





.blog-head { color:#fff; font-size:20px; text-transform:uppercase; border-bottom:#ff0707 thin solid}

.blog-date { font-size:14px; text-transform:none; margin-top:10px; color:#fff}

.blog-txt { margin-top:15px; font-size:13px; line-height:17px; display:inline-block; color:#fff}

.read-more { background:#ff0707; line-height:25px; color:#fff; font-size:13px; width:100px; text-align:center; margin-top:25px; }

.read-more:hover { background:#000; color:#fff}

.read-more a:hover { color:#fff}

.review-border { border-bottom:#fff thin dashed; margin:15px 0 0; padding-bottom:15px;   }

.profile-img img { border:#000 thin solid; margin-bottom:17px; border-radius:5px; -webkit-box-shadow: 0px 0px 11px 0px rgba(0, 0, 0, 0.97);

-moz-box-shadow:    0px 0px 11px 0px rgba(0, 0, 0, 0.97);

box-shadow:         0px 0px 11px 0px rgba(0, 0, 0, 0.97);
width:100%;
height:480px; 
 }



.grey-bg { background:rgba(0,0,0,0.3); border:#ff0707 thin solid; padding:15px 0; }







.price tr td { color:#fff; border:#999 thin dashed !important; font-size:12px; line-height:17px;}



.twt-txt { font-size:20px; color:#fff; background:url(../img/home-line-bg.png) repeat-x; }

.twt-txt span { background:#151515; padding-right:5px; }

.red { background:url(../img/profile-bg.jpg) no-repeat; line-height:30px; text-align:center; padding:5px; color:#fff; text-transform:uppercase; }

.red span { background:none; font-size:16px; }



.twitter-box {

 /*background: none repeat scroll 0 0 rgba(0, 0, 0, 0.45);*/

 border: 1px solid rgba(122, 0, 0, 0.9);

 padding:0 0 15px;

 height:auto;

}



.padd-cont { padding:10px  }

.twitter-box2 {background: none repeat scroll 0 0 rgba(0, 0, 0, 0.45); border: 1px solid rgba(122, 0, 0, 0.9); margin-bottom:3px;  }





.rota-btn { background:#ff0707; padding:7px 10px; color:#fff; border:none; outline:none; cursor:pointer; -webkit-transition: 0.5s; -moz-transition: 0.5s; -o-transition: 0.5s; -ms-transition: 0.5s; transition: 0.5s; margin-right:15px; margin-top:10px; }

.rota-btn:hover { background:#000;   }



.heading-bg { background:#9e0505 ; line-height:50px; color:#f1c990; padding-left:10px; margin:10px 0; font-size:20px; }



.top-bar .toggle-topbar.menu-icon { border:#fff thin solid; background:#990000; padding-right:10px }

.top-bar.expanded .title-area { background:none;}





@media only screen and (max-width: 800px) {

.home-small-bg { background:url(../img/banner-2.png) no-repeat; padding:12px 19px 18px 14px;}

.home-side-image { width:150px; height:158px; }

.home-small-bg p { font-size:12px; height:50px;}

}



@media only screen and (max-width: 400px) {

.padding-left-none { padding-left: 0.9375em; }

.profile-img img { border:#000 thin solid; margin-bottom:17px; border-radius:5px; -webkit-box-shadow: 0px 0px 11px 0px rgba(0, 0, 0, 0.97);


-moz-box-shadow:    0px 0px 11px 0px rgba(0, 0, 0, 0.97);

box-shadow:         0px 0px 11px 0px rgba(0, 0, 0, 0.97); min-height:inherit; max-height:inherit; width:auto}

.padding-right-none {padding-right: 0.9375em;}

.logo { text-align:center; }

.call-number { font-size:25px; text-align:center;  margin-top:0px; }

.call-number span { font-size:15px; }

.home-new-escort { text-align:center;  }

.home-new-escort li { font-size:10px; padding:0px 16px 0px 5px;  }

.location-select { width:100%;  margin-left:0px; margin-top:5px}

.home-heading { font-size:17px;}

.home-cont {  font-size:12px; }

.wlm-image-border-3 { height:250px; margin-bottom:5px; overflow:hidden } 

.review-border { margin-top:15px }

.red { font-size:16px; }

.red span { line-height:20px; }

.price tr td {font-size:11px; }

.twitter-box { margin-top:10px; }

.rota-btn { padding:5px; font-size:12px  }

.home-small-bg p { font-size:14px; height:50px;}

.my-sticky-element.stuck { position:static; top:0; left:0; right:0; background:#3a0000; z-index:99999; max-width:1158px; margin:0 auto }

.home-new-escort2 { background:#680808 }

.nav-bg { position:fixed; z-index:99999; margin-bottom:10px; background:#3a0000; top:0px; padding-bottom:10px; }

.header-bg { margin-top:50px; background:none }

.home-small-bg { margin-left:auto; margin-right:auto; width:260px; background:url(../img/banner-1.png) no-repeat;}

.home-side-image { width:223px; height:228px; overflow:hidden; position: relative; cursor:pointer; }



}







@media only screen and (max-width: 942px) {

    /* Makes the responsive menu fit in the navigation container and change its background to black */

    .top-bar ul {

        background-color: ;

        padding-bottom: 0px;

    }

	.top-bar-section  ul li {	margin:0 1px; }

	.top-bar-section ul { padding-top:10px; margin-top:0 }

    /* Change non active menu item color to black */

    .top-bar-section ul li > a {

        color: #fff;

    }

    /* Gives the dropdown ul a black fill */

    .top-bar-section ul {

        background: #680808;

    }

    /* Give the BACK button after going in a submenu the appropriate filling */

    .top-bar-section .dropdown li.title h5 a {

        line-height: 57px;

    }

    /* This fixes the position and the color of the dropdown arrow */

    .top-bar-section .has-dropdown > a:after {

        border-color: rgba(255, 255, 255, 1) transparent transparent;

        margin-top: 2.5px;

    }

	.top-bar-section li a:not(.button) { line-height: 30px; padding: 0 20px;  }

	

	.top-bar-section  ul li { line-height:47px; background:url(../img/nav-li-bg.png) no-repeat center left; }

	.top-bar-section  ul li:last-child { line-height:47px; background:url(../img/nav-li-bg.png) no-repeat center left; }

	.top-bar-section li a:not(.button) {

    line-height: 35px;

    padding: 0 49px 0 34px ;

	font-weight:normal;

	font-size:14px;

	color:#f1c990;

}

	

	/** Changes the hover state of non active menu items **/

.top-bar-section li:hover a {

    background: none;

    color: #fff;

}



} /* end media query */



.screen-reader-response ul li{display:none;  color:#ff0707;}

.screen-reader-response{ margin-left:25px; margin-bottom:10px;}

.wpcf7-validation-errors{ margin-left:25px; margin-bottom:10px;}

.wpcf7-mail-sent-ok{ margin-left:25px;}







.ftr_main

{

    text-align:center;    

}

.ftr_rpt

{

    float:left !important;

}

.twit

{margin-bottom:20px; padding:14px 19px 18px 18px; margin-left:auto; margin-right:auto }



.wrapper {

				background-color: white;

				width: 480px;

				margin: 40px auto;

				padding: 50px;

		}

        .list_carousel {

			border:5px solid #9e0505;

				margin: 0 0 0px 0px;

				width: 100%;

				background:rgba(153,0,0,0.8);

			}

			.list_carousel ul {

				margin: 0;

				padding: 0;

				list-style: none;

				display: block;

			}

			.list_carousel li {

				font-size: 14px;

				color: #f1c990;

				text-align: center;

				width: 530px;

				height: auto;

				padding: 0;

				margin: 6px;

				display: block;

				float: left;

			}

			.list_carousel.responsive {

				width: auto;

				margin-left: 0;

			}

			.clearfix {

				float: none;

				clear: both;

			}

			.prev {

				float: left;

				margin-left: 10px;

			}

			.next {

				float: right;

				margin-right: 10px;

			}

			.pager {

				float: left;

				width: 300px;

				text-align: center;

			}

			.pager a {

				margin: 0 5px;

				text-decoration: none;

			}

			.pager a.selected {

				text-decoration: underline;

			}

			.timer {

				background-color: #999;

				height: 6px;

				width: 0px;

			}